-- 基础信息
base_info = {
	group_id = 133101136
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 136001, monster_id = 25010301, pos = { x = 1315.608, y = 214.928, z = 1083.763 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "盗宝团", area_id = 6 },
	{ config_id = 136002, monster_id = 25010501, pos = { x = 1313.117, y = 214.935, z = 1084.210 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 23, drop_tag = "盗宝团", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 136001, 136002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
